12 setembro 2005

ML

Questão numa mailing-list de utilizadores Apple:

---------
3. ADSL ?
---------

Olá caros colegas MACdependentes!
Adquiri um Kit Sapo ADSL e depois de uma série de tropelias e
telefonemas, com activação e a instalação,cheguei à triste conclusão
que quem tem o OS 10.4 não pode instalar os modems da Sapo. O mais
incrível é que a assistência não consegue fornecer uma informação
sobre a data prevista do driver para Mac10.4, apenas diz que está a
ser estudado.
Alguém conhece uma alternativa para isto, ou terei de esperar
indefinidamente que eles resolvam este grave problema?

Jorge Fernandes


Resposta:


Conheço pessoas nessa mesma situação.
O meu conselho é, enfiem uma palhinha no cu do sapo, e soprem, soprem...

Ma©niaco

0 Comments:

Enviar um comentário

<< Home

Subscrever Enviar comentários [Atom]